[Bug 1991541] New: CVE-2021-36770 perl-bootstrap:5.32/perl-Encode: bug in local configuration loading allows arbitrary Perl code execution placed under the current working directory [fedora-all]

Show replies by date

68
days inactive
78
days old

perl-devel@lists.fedoraproject.org

Manage subscription

12 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • bugzilla@redhat.com